• Netrunner

    From Nugax@21:1/107 to fsxNet.FSX_GEN on Friday, August 19, 2022 21:02:08
    Does anyone know what libraries netrunner needs for Debian? I have libsdl2-dev but it gets unable to initialize video error.

    What packages does it need? I can’t find it on the website anywhere.
    --
    yrNews Usenet Reader for iOS
    http://appstore.com/yrNewsUsenetReader
    --- SBBSecho 3.15-Linux
    * Origin: The ByteXchange BBS | bbs.thebytexchange.com (21:1/107)
  • From Alan Ianson@21:4/106 to Nugax on Friday, August 19, 2022 20:05:32
    Does anyone know what libraries netrunner needs for Debian? I have libsdl2-dev
    but it gets unable to initialize video error.
    What packages does it need? I canΓ ╓t find it on the website anywhere.

    Do you get an error of some kind when trying to run netrunner?

    "ldd netrunner" might help you find out what is missing. I suspect sdl2-something is missing but I'm not sure.

    --- BBBS/Li6 v4.10 Toy-6
    * Origin: The Rusty MailBox - Penticton, BC Canada (21:4/106)
  • From Al@21:4/106 to Nugax on Friday, August 19, 2022 21:46:42
    Does anyone know what libraries netrunner needs for Debian? I have libsdl2-dev but it gets unable to initialize video error.

    What packages does it need? I canΓ ╓t find it on the website anywhere.

    Also note that netrunner (recent versions) are desktop apps that depend on xorg and friends.

    There is an earlier verion of netrunner (version 1.02 maybe??) that is a console app. It might be hard to find these days.

    --- BBBS/Li6 v4.10 Toy-6
    * Origin: The Rusty MailBox - Penticton, BC Canada (21:4/106)
  • From sPINOZa aNARCHISt@21:1/116 to Al on Saturday, August 20, 2022 14:01:40
    Also note that netrunner (recent versions) are desktop apps that depend
    on xorg and friends.
    There is an earlier verion of netrunner (version 1.02 maybe??) that is a console app. It might be hard to find these days.

    The 1.02 version can be found in the downloads area of MysticBBS website:
    http://www.mysticbbs.com/downloads/

    --- Mystic BBS v1.12 A48 2022/07/15 (Linux/64)
    * Origin: .+Sound&Demos+. - <sndgarden.bbsfreak.nl:*hidden*> (21:1/116)
  • From esc@21:4/173 to Nugax on Saturday, August 20, 2022 08:29:15
    Does anyone know what libraries netrunner needs for Debian? I have libsdl2-dev but it gets unable to initialize video error.

    Try 'ldd ./netrunner' to see what libs are missing. That could help maybe?

    --- Mystic BBS v1.12 A48 2022/07/11 (Linux/64)
    * Origin: m O N T E R E Y b B S . c O M (21:4/173)
  • From claw@21:1/210 to Nugax on Saturday, August 20, 2022 11:20:46
    On 19 Aug 2022, Nugax said the following...

    Does anyone know what libraries netrunner needs for Debian? I have libsdl2-dev but it gets unable to initialize video error.

    What packages does it need? I can’t find it on the website anywhere.

    Thats a good question. I didn't realized it needed anthing additional. I have used it on ubuntu 18,20,22 and Manjaro. I know g00r00 answers on araknet. Hate to send someone to another network but if you found a bug or error and no one else has seen it, that would be the place to go. d1stortion bbs has acces to araknet

    |23|04Dr|16|12Claw
    |16|14Sysop |12Noverdu |14BBS |04(|14Noverdu.com|04)
    |10Standard Ports for SSH/Telnet Web/HTTP://|14Noverdu.com:808
    |20|15fsxNet/MRC Chat/Registered Doors!/50Nodes/No Time Use! Stay On!|16|07

    --- Mystic BBS v1.12 A47 2021/12/24 (Linux/64)
    * Origin: Noverdu BBS (21:1/210)